<?php
$dalTablempgsslocking = array();
$dalTablempgsslocking["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablempgsslocking["table"] = array("type"=>200,"varname"=>"table", "name" => "table");
$dalTablempgsslocking["startdatetime"] = array("type"=>135,"varname"=>"startdatetime", "name" => "startdatetime");
$dalTablempgsslocking["confirmdatetime"] = array("type"=>135,"varname"=>"confirmdatetime", "name" => "confirmdatetime");
$dalTablempgsslocking["keys"] = array("type"=>200,"varname"=>"keys", "name" => "keys");
$dalTablempgsslocking["sessionid"] = array("type"=>200,"varname"=>"sessionid", "name" => "sessionid");
$dalTablempgsslocking["userid"] = array("type"=>200,"varname"=>"userid", "name" => "userid");
$dalTablempgsslocking["action"] = array("type"=>3,"varname"=>"action", "name" => "action");
	$dalTablempgsslocking["id"]["key"]=true;

$dal_info["Tables__mpgsslocking"] = &$dalTablempgsslocking;
?>